Ola!
Xa llo comuniquei aos de imaxin pero pola resposta penso que me equivoquei, poñoo aquí para ver se ten solución.


O corrector ortográfico que trae o ubuntu 7.04 (festi) non está actualizado e non é da normativa da RAG. Ou isto ou eu teño unha copia especial do ubuntu no que o corrector é diferente.
Anexo capturas de pantalla.
Saúdos

Remitente:
Daniel Muñiz Fontoira
Eu uso software libre [1]
[1]http://www.gnu.org/philosophy/free-sw.gl.html


José Ramom Pichel escribiu:
Pois entendo menos, eu estou a probar o corrector que entregamos para a
versión 2.1 do OpenOffice (desde aquela non fixemos novas versións) e
funcionar perfeitamente o que ti apontas...

Non sei quen fixo cambios ou eliminou cousas...mas restriczóns non aparece
por ningún lado, de feito iso nin sequera é aceite pola normativa de mínimos
;-)

Cando saibas algo cóntasnos?

Un saúdo,
José Ramom Pichel Campos




--
Remitente:
Daniel Muñiz Fontoira
Eu uso software libre [1]
[1]http://www.gnu.org/philosophy/free-sw.gl.html

<<inline: fallo_corrector_ubuntu_festy.png>>

<<inline: fallo_corrector_ubuntu_festy2.png>>

Responderlle a